/* Localized versions of Info.plist keys */

CFBundleName = "iODBCinst";
CFBundleShortVersionString = "iODBCinst version 3.52.12";
CFBundleGetInfoString = "iODBCinst version 3.52.12, Copyright 1995-2016, OpenLink Software";
NSHumanReadableCopyright = "Copyright © 1995-2016, OpenLink Software";
